@charset "Shift_JIS";

/*=====================================================
*
*	common.css
*	Since 2008.02.16
*	Modified 2008.04.29
*	Editor Aikawa Kaori
*
**	Modified:2008.03.04
**  Editor:Kaori Aikawa
*
**	Modified: 2008.05.05
**  Editor: Kaori Aikawa
*
**	Modified: 2008.11.1
**  Editor: Kaori Aikawa
*
**	Modified: 2009.05.07
**  Editor: Kaori Aikawa
*
**	Modified: 2012.07.14
**  Editor: Kaori Aikawa
*
========================================================*/

/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

.clear { clear: both; }
.cl { clear: left; }
.cr { clear: right; }


/* float */
.LeftPos { float: left; }
.RightPos { float: right; }

/* paragraph position */
.right  { text-align: right !important; }
.left   { text-align: left !important; }
.center { text-align: center !important; }

/* height */
.h0 { height: 0px !important; }

/* width */
.wid140 { width: 140px; }
.wid156 { width: 156px; }
.wid168 { width: 168px; }
.wid196 { width: 196px; }
.wid200 { width: 200px; }
.wid204 { width: 204px; }
.wid210 { width: 210px; }
.wid230 { width: 230px; }
.wid294 { width: 294px; }
.wid310{ width: 310px; }
.wid320 { width: 320px; }
.wid340 { width: 340px; }
.wid350 { width: 350px; }
.wid375 { width: 375px; }
.wid390 { width: 390px; }
.wid398 { width: 398px; }
.wid555 { width: 555px; }
.wid570 { width: 570px; }
.wid580 { width: 580px; }


/* margin padding */
.mp0 { margin: 0 !important; padding: 0 !important; }

.m10 {margin: 10px !important; }
.m20 {margin: 20px !important; }
.mt0 { margin-top: 0 !important; }
.mt5 { margin-top: 5px !important; }
.mt7 { margin-top: 7px !important; }
.mt10 { margin-top: 10px !important; }
.mt17 { margin-top: 17px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt50 { margin-top: 50px !important; }
.mr0  { margin-right: 0 !important;  }
.mr2  { margin-right: 2px !important;  }
.mr3  { margin-right: 3px !important;  }
.mr03 { margin-right: 3px !important; }
.mr8  { margin-right: 8px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr30 { margin-right: 30px !important; }
.mr20mb10 { margin-right: 20px; margin-bottom: 10px; }
.ml20mb10 { margin-bottom: 10px; margin-left: 20px; }
.ml0 { margin-left: 0 !important; }
.ml10 { margin-left: 10px !important; }
.ml14 { margin-left: 14px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important;}
.ml40 { margin-left: 40px !important;}
.ml60 { margin-left: 60px !important; }
.ml70 { margin-left: 70px !important; }
.ml90 { margin-left: 90px !important; }
.ml120 { margin-left: 120px !important; }
.ml170 { margin-left: 170px !important; }
.ml190 { margin-left: 190px !important; }
.ml200 { margin-left: 200px !important; }
.ml230 { margin-left: 230px !important; }
.ml270 { margin-left: 270px !important; }
.ml360 { margin-left: 360px !important; }
.mb0  { margin-bottom: 0 !important; }
.mb2  { margin-bottom: 2px !important; }
.mb3 { margin-bottom: 3px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb8 { margin-bottom: 8px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb55 { margin-bottom: 55px !important; }

.p10 { padding: 10px !important; }
.p20 { padding: 20px !important; }

.pt1 { padding-top: 1px !important;  }
.pt5 { padding-top: 5px !important; }
.pt7 { padding-top: 7px; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt30 { padding-top: 30px !important; }
.pt40 { padding-top: 40px !important;  }

.pl1 { padding-left: 1px !important; }
.pl5 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl14 { padding-left: 14px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl30 { padding-left: 30px !important; }
.pl40 { padding-left: 40px !important; }
.pl180 { padding-left: 180px !important; }
.pl205 { padding-left: 205px !important; }


.pr { padding-right: 10px !important;  }
.pr0 { padding-right: 0px !important;  }
.pr5  { padding-right: 5px !important;  }
.pr10 { padding-right: 10px !important;  }
.pr20 { padding-right: 20px !important;  }

.pb0 { padding-bottom: 0 !important; }
.pb2 { padding-bottom: 2px !important; }
.pb5 { padding-bottom: 5px !important; }
.pb7 { padding-bottom: 7px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb30 { padding-bottom: 30px !important; }

.plr40 { margin-left:40px; margin-right:40px; }

/* border */
.nobd { border: none !important; }
.bd01 { border: solid 1px #CD0102; }
.bd02 {
	border: 2px solid #008837;
	padding: 5px;
	margin-bottom: 20px;
}
.bd03 { border-bottom: solid 2px #fff; }
.bd04 { border: solid 2px #99CCFF; }
.bd05 { border: solid 1px #999999; padding: 5px 10px; }
.bd07 { border: solid 1px #004E99; } /* blue */
.bd08 { border: solid 1px #FF9900; } /* orange */
.bd09 { border-bottom: 1px solid #999; }

.bdt-non { border-top: none !important; }
.bdt-dotted { border-top-style: dotted !important; }

/* line */
.line01 { height: 15px; background: url(/common/images/line_dott01.gif) repeat-x 0px 5px; }
.line02 { height: 15px; background: url(/common/images/line_dott02.gif) repeat-x 0px 5px; }

/* color */
.col01 { color: #CC0000 !important; } /* dark red */
.col02 { color: #FA0000 !important; } /* red */
.col07 { color: #004E99 !important; } /* blue */
.col08 { color: #FF3300 !important; } /* orange */
.col09 { color: #125CBC !important; } /* blue coolpalette.html */
.colblack { color: #000 !important; } /* blue coolpalette.html */
.col10 { color: #060 !important; } /* green */
.col11 { color: #093 !important; } /* light green */
.col13 { color: #f90 !important; } /* light orange */
.col14 { color: #339933 !important; } /* green viva.html */

/* background-color */
.bgcol01 { background: #FFF !important; }
.bgcol02 { background: #FFFFCC !important; } /* lemonyellow */
.bgcol03 { background: #DEDEB2 !important; } /* beige */
.bgcol04 { background: #FFCCCC !important; } /* pink */
.bgcol05 { background: #DEDEDE !important; } /* gray */
.bgcol06 { background: #FFCC99 !important; } /* orange */
.bgcol08 { background: #FFEACD !important; } /* light orange */
.bgcol09 { background: #F0F0F0 !important; } /* light gray */



/* indent */
.indent1em { margin-left: 1em; text-indent: -1em; }
.indent2em { margin-left: 2em; text-indent: -2em; }

/* line-height */
.lh1-1 {line-height: 1.1 !important; }
.lh1-2 {line-height: 1.2 !important; }
.lh1-5 {line-height: 1.5 !important; }
.lh1-8 {line-height: 1.8 !important; }

/* position */
.pos-rel { position: relative; }

/* images design and images position */

.noimage { background: none !important; }

.imgLeft { float: left; margin-bottom: 10px; margin-right: 10px;  }
.imgRight { float: right; margin-bottom: 10px; margin-left: 10px;  }

.imgLeft p ,
.imgRight p { margin-bottom: 0 !important;  }

.imgBorder01 { padding: 2px; border: solid 1px #CCC; background: #FFF; }
.imgBorder02 { padding: 1px; border: solid 1px #333; background: #FFF; }
.imgBorder03 { border: solid 4px #FFF; background: #FFF; }


.caption01 {
	padding: 2px 3px;
	margin-top: 1px;
	margin-bottom: 6px;
	text-align: right;
	font-size:  92%;
	background-color:#E2E2E2;
}
.caption01 strong, .caption01 string a {
	font-size:  86%;
	font-weight: normal;
	color: #CC0000;
}
.caption02 { padding: 5px; line-height: 1.3; font-size: 108.33%; }

.source {
	font-size:  92%;
	line-height:1.2;
	text-align: right;

}



/* list style */

.list-ol { list-style: decimal; margin-left: 15px; padding: 0; }
.list-ul { list-style: circle; margin-left: 15px; padding: 0; }


/* font-size */
.ftL { font-size: larger; }
.ftS { font-size: smaller; }
.ftXS { font-size: xx-small; }

.ft10 { font-size: 83%; }
.ft11 { font-size: 91%; }
.ft12 { font-size: 12px; }
.ft13 { font-size: 108%; }
.ft14 { font-size: 116%; }
.ft15 { font-size: 125%; }
.ft16 { font-size: 133%; }
.ft18 { font-size: 150%; }
.ft20 { font-size: 166%; }

/* font-weight */
.ftnormal { font-weight: normal !important; }
.ft-bold { font-weight: bold !important; }

/* reload file */
.reload { padding: 50px 20px; text-align: center; font-size: 122%; }
